.affiliator-pricing-variant-segemnts{
    display:table-cell;
    width:55%;
    border-bottom: 1px solid #61b7d2;
}

.affiliator-full-information-about-variant{
    width:25px;
}

.affiliator-pricing-variant-flight{
    width:30%;
    display:inline-block;
}

.affiliator-pricing-segment-info-line{
    width:38%;
    display:inline-block;
}

.affiliator-pricing-segment-info{
    width:100%;
    clear:both;
    font-weight: bold;
}

.affiliator-pricing-variant-flight-to {
    border-top: none;

}

.affiliator-pricing-segment-info-line-segment{
    float: left;
}

.affiliator-animation{
    -o-transition:0.3s;
    -ms-transition:0.3s;
    -moz-transition:0.3s;
    -webkit-transition:0.3s;
    /* ...and now for the proper property */
    transition:0.3s;
}

.affiliator-pricing-segment-info-line-segment-text{
    color:darkgray;
    cursor: pointer;

}

.affiliator-pricing-segment-info-line-segment:hover .affiliator-pricing-segment-info-line-segment-dot{
    width:4px;
    height: 4px;
    border-radius: 4px;
    background: white;
    margin: 1px;
}

.affiliator-pricing-segment-info-line-segment-circle{
    background: white;

    border-radius: 10px;
    border: 2px solid;

    width:10px;
    height: 10px;
    margin: auto;
    z-index: 5;
    position: relative;
}

.affiliator-pricing-segment-info-line-info{

}

.affiliator-pricing-segment-info-line-segment{
    position: relative;
}

.affiliator-pricing-segment-info-line-segment-line-left{
    position: absolute;
    height: 2px;
    background: darkgray;
    width:80%;
    top:4px;
    left:0px;
}


.affiliator-pricing-segment-info-line-segment-line{
    position: absolute;
    height: 2px;
    background: darkgray;
    width:80%;
    top:4px;
    right:0px;
}

.affiliator-pricing-segment-info-line-segment-city{
    font-weight: bold;

    margin-top: 10px;
}

.middle .affiliator-pricing-segment-info-line-segment-text{
    margin: auto;
}

.last .affiliator-pricing-segment-info-line-segment-text{
    position: absolute;
    right: 0px;
}

.affiliator-pricing-segment-info-line-segment-text{
    width:25px;
}

.affiliator-pricing-segment-info-line-top{
    position: relative;
}

.affiliator-pricing-segment-info-line-top-from-flight{
    width:18px;
    height: 8px;
    background: url('/public/img/from.svg');
    position: absolute;
    left: 10px;
    top:5px;
}

.affiliator-pricing-segment-info-line-top-to-flight{
    width:18px;
    height: 14px;
    background: url('/public/img/to.svg');
    position: absolute;
    right: 10px;
    top:2px;
}


.affiliator-pricing-segment-info-line-segment{


}


.affiliator-pricing-segment-info-line-segment:hover .affiliator-pricing-segment-info-line-segment-text{
    color:#fc743c;


}

.affiliator-pricing-segment-info-line-top{
    position: relative;
}

.affiliator-pricing-segment-info-line-segment:hover:after{
    content:attr(info);
    background-image: url('/public/img/menuLink.png');
    padding: 10px;
    position: absolute;
    z-index: 10;
    top: -80px;
    left:-75px;
    width:200px;
    color:#000000;
    box-shadow: 0 0 2px 1px #000000;
    border-radius: 3px;
    white-space: pre;
}

.affiliator-baggage-value{
    position: relative;
    cursor: pointer;
}

.affiliator-baggage-value:hover:after{
    content:attr(data-info);
    background-image: url('/public/img/menuLink.png');
    padding: 10px;
    position: absolute;
    z-index: 10;
    top: 0px;
    left:-205px;
    width:200px;
    color:#000000;
    box-shadow: 0 0 2px 1px #000000;
    border-radius: 3px;
    white-space: pre;
}

.affiliator-pricing-segment-info-line-segment:hover .affiliator-pricing-segment-info-line-segment-dot{
    background: #fc743c;
}

.affiliator-pricing-segment-info-rt{
    border-top:1px solid lightgray;
}

.affiliator-pricing-variant-flight-time{
    font-size: 16px !important;
}

.affiliator-pricing-variant-flight-airport,.affiliator-pricing-variant-flight-date{
    font-size: 10px !important;
}

.affiliator-pricing-header{
    position: relative;
    height: 40px;
    color:#0e5393;
}

.affiliator-pricing-sorter{
    position: absolute;
    right: 0px;
    top:0px;
}

.affiliator-pricing-currency-text span{
    text-decoration: underline;
}

.affiliator-pricing-transfer-arrow{
    width:23px;
    height: 35px;
    background: url('/public/img/arrow_transfer.png');
    position: absolute;
    top: 25px;
    left: 45px;
}

.redraw-filter{
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
    padding: 2px;
}

.redraw-filter.selected{
    background: #FC743C;
    color: white;
    text-shadow: none;
}

.affiliator-pricing-sorter select{
    padding: 5px;
    background: white;
    border:1px solid #296179;
    border-radius: 5px;
}

#price-history-container{
    color: #0e5393;
}

.affiliator-pricing-sort-select{
    color:#296179;
    border-color: #296179;
}

.rub {
    display: inline-block;
    border-bottom: 1px solid;
    line-height: 0px;
    width: 8px;
    height: 3px;
    font-size: 13.0pt;
    box-sizing: border-box;
}

.affiliator-variant-info-logo{
    cursor: pointer;
}

#affiliator-email-agree{
    display: none;
}

@media (max-width: 992px) {
    .affiliator-pricing-sorter{
        position: relative;
    }
    .affiliator-pricing-sorter select{
        width:100%;
    }
    .affiliator-pricing-header{
        height: auto;
        margin-bottom: 10px;
    }
    .affiliator-pricing-variant-flight {
        width: 28%;
    }
    .affiliator-pricing-segment-info-line-top-from-flight,
    .affiliator-pricing-segment-info-line-top-to-flight{
        display:none;
    }
    .affiliator-pricing-segment-info-line-segment-line{
        right:-2px;
    }
    .affiliator-pricing-segment-info-line-segment-line-left{
        left:-2px;
    }
}